{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "eeaadfc7863b758866dc",
  "position": {
    "x": 2.6287513739563639,
    "y": 44.949855351976851,
    "z": 2000,
    "height": 872.77865395873289,
    "width": 241.6552026026759,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Market Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "07fd1fdc2838654c7398"
}